Subject: More networking...

From: [email-masked] (Rob Thomas 890-7033 Mathematical Sciences Dept., Univ. of Alabama-Huntsville)
Date: Wed, 28 Apr 1993 22:06:22 -0700

Okay, off the UNIX subject, I've set up a while loop to do read()'s so the MOO
doesn't try to parse all the lines I get from the remote source. That's fine.
No problem there. Okay, but what if I want allow select lines to go through 
and be parsed. Maybe by using an 'escape string' that prefixes each line to be
parsed as a MOO command rather than just read. I don't see any obvious way to
let lines be parsed after I've set up the while loop. I admit I haven't 
really tried anything in code here, but every potential solution I've come up
with has been obviously flawed for one reason or another. Can anyone offer any
suggestions?

Thanks.
====Rob.